:root {
    --p: rgb(48, 45, 96);
    --s: rgb(92, 58, 128);
    --h: rgb(128, 8, 255);
    --b: rgb(48, 45, 96);
  }
  
  
  body {
      font-family: monospace;
      font-size: 18px;
      /* background-color: rgb(220, 244, 141); */
      background-color: #151515;
      color: rgb(216, 216, 216);
      /* color: rgb(46, 11, 3); */
    }
    
    #game-container {
      max-width: 600px;
      margin: 0 auto;
      padding: 20px;
    }
  
    #game-container button {
      font-family: monospace;
      background-color: var(--p);
      border: none;
      color: antiquewhite;
      padding: 10px 20px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 15px;
      border-radius: 5px;
    }
  
    #game-container button:hover {
      background-color: var(--h);
      cursor: pointer;
    }
    
    #level-description {
      margin-bottom: 20px;
    }
    
    #game-output {
      font-family: monospace;
      color:antiquewhite;
      background-color: var(--p);
      border: 6px var(--h);
      border-style: none none none solid;
      padding: 10px;
      min-height: 100px;
      margin-bottom: 20px;
    }
  
    input[type=text] {
      font-family: monospace;
      border: 2.5px solid var(--p);
      border-radius: 4px;
    }
    
    #ai-response {
      font-family: monospace;
      font-style: italic;
    }
    
    #prompt-input {
      color: #264852;
      background-color: antiquewhite;;
      font-family: monospace;
      width: 77%;
      padding: 10px;
      margin-right: 10px;
      margin-bottom: 10px;
    }
    
    #password-form input {
      color: #264852;
      background-color: antiquewhite;;
      font-family: monospace;
      padding: 10px;
      margin-right: 10px;
    }
    
    #password-form button {
      padding: 10px 20px;
    }
    
    #password-form button:hover {
      cursor: pointer;
    }
    
    #congratulations-screen {
      text-align: center;
    }
    
    #congratulations-screen h2 {
      font-size: 24px;
    }
    
    #congratulations-screen p {
      font-size: 16px;
    }
  
  
    #level-description h2 {
      margin-bottom: -10px;
    }
  
    #level-description p {
      margin-bottom: 28px;
      font-size: 1rem;
    }
  
    #loading {
      color: var(--h);
      margin-top: 5px;
      margin-bottom: 10px;
    }
  
    #foot {
      /* display: inline; */
      margin-top: -100px;
      margin-left: 480px;
      /* z-index: 1; */
    }
  
  
    @media (max-width: 600px) {
      body {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100vh;
        margin: 0;
        background-color: #151515;
        font-size: 24px;
        color: antiquewhite;
        text-align: center;
      }
    
      body * {
        display: none;
      }
    
      body::before {
        content: "Not suitable for phone 😿📴";
  
      }
  
    }
    
  